### Method

# Devhelp Settings is_book_enabled

#### Declaration [src]

    gboolean
    dh_settings_is_book_enabled (
      DhSettings* settings,
      DhBook* book
    )

#### Description [src]

Returns whether `book` is enabled according to the “books-disabled” `GSettings` key. If the `book` ID is present in “books-disabled”, this function returns `FALSE`, otherwise `TRUE` is returned.

Available since: | 3.30

#### Parameters

`book` | `DhBook`
| A `DhBook`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| Whether `book` is enabled.